## rust-weezl 0.1.5

=== debian/changelog ===
rust-weezl (0.1.5-1) unstable; urgency=medium

  * Package weezl 0.1.5 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 16 Mar 2022 10:02:06 +0100
