=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test weezl 0.1.5 --all-targets --all-features
Features: test-name=rust-weezl:@
Depends: dh-cargo (>= 18), librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-util-0.6+compat-dev (>= 0.6.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test weezl 0.1.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-weezl-dev:alloc
Depends: dh-cargo (>= 18), librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-util-0.6+compat-dev (>= 0.6.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test weezl 0.1.5 --all-targets 
Features: test-name=librust-weezl-dev:default
Depends: dh-cargo (>= 18), librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-util-0.6+compat-dev (>= 0.6.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test weezl 0.1.5 --all-targets --no-default-features --features std
Features: test-name=librust-weezl-dev:std
Depends: dh-cargo (>= 18), librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-util-0.6+compat-dev (>= 0.6.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test weezl 0.1.5 --all-targets --no-default-features
Features: test-name=librust-weezl-dev:
Depends: dh-cargo (>= 18), librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-util-0.6+compat-dev (>= 0.6.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test weezl 0.1.5 --all-targets --no-default-features --features async
Features: test-name=librust-weezl+async-dev:async
Depends: dh-cargo (>= 18), librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-util-0.6+compat-dev (>= 0.6.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test weezl 0.1.5 --all-targets --no-default-features --features futures
Features: test-name=librust-weezl+futures-dev:futures
Depends: dh-cargo (>= 18), librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-util-0.6+compat-dev (>= 0.6.2-~~), @
Restrictions: allow-stderr, skip-not-installable
