## rust-weezl 0.1.8

=== debian/changelog ===
rust-weezl (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package weezl 0.1.8 from crates.io using debcargo 2.7.6
  * Update delete-benches-and-binary.patch for new upstream.
  * Bump tokio-util dev-dependency to 0.7.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jan 2025 03:38:13 +0000
