=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: rust-weezl
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/weezl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/weezl
+Homepage: https://github.com/image-rs/lzw
+X-Cargo-Crate: weezl
 Rules-Requires-Root: no
 
 Package: librust-weezl-dev
@@ -34,13 +36,12 @@
  librust-weezl-0.1+alloc-dev (= ${binary:Version}),
  librust-weezl-0.1+default-dev (= ${binary:Version}),
  librust-weezl-0.1+std-dev (= ${binary:Version}),
- librust-weezl-0.1.5-dev (= ${binary:Version}),
- librust-weezl-0.1.5+alloc-dev (= ${binary:Version}),
- librust-weezl-0.1.5+default-dev (= ${binary:Version}),
- librust-weezl-0.1.5+std-dev (= ${binary:Version})
+ librust-weezl-0.1.8-dev (= ${binary:Version}),
+ librust-weezl-0.1.8+alloc-dev (= ${binary:Version}),
+ librust-weezl-0.1.8+default-dev (= ${binary:Version}),
+ librust-weezl-0.1.8+std-dev (= ${binary:Version})
 Description: Fast LZW compression and decompression - Rust source code
- This package contains the source for the Rust weezl crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "weezl"
 
 Package: librust-weezl+async-dev
 Architecture: any
@@ -53,7 +54,7 @@
 Provides:
  librust-weezl-0+async-dev (= ${binary:Version}),
  librust-weezl-0.1+async-dev (= ${binary:Version}),
- librust-weezl-0.1.5+async-dev (= ${binary:Version})
+ librust-weezl-0.1.8+async-dev (= ${binary:Version})
 Description: Fast LZW compression and decompression - feature "async"
  This metapackage enables feature "async" for the Rust weezl crate, by pulling
  in any additional dependencies needed by that feature.
@@ -68,7 +69,7 @@
 Provides:
  librust-weezl-0+futures-dev (= ${binary:Version}),
  librust-weezl-0.1+futures-dev (= ${binary:Version}),
- librust-weezl-0.1.5+futures-dev (= ${binary:Version})
+ librust-weezl-0.1.8+futures-dev (= ${binary:Version})
 Description: Fast LZW compression and decompression - feature "futures"
  This metapackage enables feature "futures" for the Rust weezl crate, by pulling
  in any additional dependencies needed by that feature.
